/* ------------------------------------------------------------------------------------- */
/*                                                                                       */
/*               Copyright 2026 by Andreas Strysio - info@ads-media.de                   */
/*                                      -----                                            */
/*                Script darf nur mit gueltiger Lizenz genutzt werden!                   */
/*                                       ---                                             */
/*  Originale Lizenzen, Scripte, Addons und Interfaces nur auf ADS-Media.de erhältlich!  */
/*                                                                                       */
/* ------------------------------------------------------------------------------------- */


/* =============================================== */
/* ==========> FUER BREITE BILDSCHIRME <========== */
/* =============================================== */

@media (min-width: 1200px) {

/* ==========> SUCHFORMULAR IN DER NAVIGATIONSBOX <========== */
div.mitgliedersuche {text-align:left; padding:0; margin-left:10px;}
label.mitgliedersuche {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.mitgliedersuche-eingabefeld-user {width:190px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-button {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#383855; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-button:hover {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#161725; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-auswahlfeld-geschlecht {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-alter {width:46px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-status {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-land {width:248px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-ort {width:240px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-km {width:80px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-als {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
div.mitgliedersuche-erweitert {text-align:left; padding:0; margin-left:10px; margin-top:10px;}
div.mitgliedersuche-erweitert-label {text-align:left; padding:0; margin-left:10px;}
div.mitgliedersuche-spacer {clear:left; text-align:left; padding:0; margin:0; min-height:20px;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Liste <========== */
div.mitgliedersuche-listenspalte-userinfo {float:left; width:240px; padding:4px; margin:0;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Galerie <========== */
div.usergalerie-box {float:left; width:186px; padding:4px; margin-left:20px; margin-bottom:40px;}

/* ==========> NICKPAGE-FORMULARE IM USER-BEREICH UND ADMIN-BEREICH <========== */
div.nickpageformular-profilbild {float:left; text-align:center; min-width:250px; margin:20px;}
h2.nickpageformular-oben {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block; margin-left:20px;}
fieldset.nickpageformular-eingabefelder-oben {width:500px; text-align:right; margin:0; padding:0; border:0;}
span.hinweis_plusacc {font-family:Arial, serif; font-size:14px; color:#fd0000; font-weight:bold; display:inline; margin-left:120px;}

h2.nickpageformular {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block; margin-left:180px;}
fieldset.nickpageformular-eingabefelder {min-width:220px; max-width:720px; text-align:right; margin:0; padding:0; border:0;}
label.nickpageformular-eingabefeld {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.nickpageformular-eingabefeld-klein {width:140px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-mittel {width:226px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-gross {width:326px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-extragross {width:426px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-auswahlfeld-normal {width:150px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px;margin-left:4px;}
.nickpageformular-auswahlfeld-sichtbarkeit {width:94px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
span.hinweis_urlaub {display:block; margin-left:190px;}
.nickpageformular-textarea {width:520px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-bottom:20px;}
fieldset.nickpageformular-buttons {min-width:220px; max-width:720px; text-align:center; margin:0; padding:0; border:0;}

/* ==========> NICKPAGE <========== */
div.profilbild {float:left; text-align:center; width:40%; min-height:310px; margin-left:20px; margin-top:0; margin-right:20px;}
div.obenrechts-infoname {float:left; text-align:right; width:20%; margin-right:10px;}
div.obenrechts-userinfo {float:left; text-align:left; width:30%;}

div.unten-infoname {float:left; text-align:right; width:30%; padding:4px; margin-right:10px; overflow:hidden; position:relative;}
div.unten-userinfo {text-align:left; width:60%; padding:4px; margin-right:80px; overflow:hidden; position:relative;}

div.footerinfo-links {float:left; text-align:left; width:20%;}
div.footerinfo-mitte {float:left; text-align:center; width:30%;}
div.footerinfo-rechts {float:left; text-align:right; width:50%;}
}


/* ================================================ */
/*==========> FUER MITTLERE BILDSCHIRME <========== */
/* ================================================ */

@media (min-width: 990px) and (max-width: 1200px) {

/* ==========> SUCHFORMULAR IN DER NAVIGATIONSBOX <========== */
div.mitgliedersuche {text-align:left; padding:0; margin-left:10px;}
label.mitgliedersuche {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.mitgliedersuche-eingabefeld-user {width:190px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-button {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#383855; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-button:hover {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#161725; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-auswahlfeld-geschlecht {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-alter {width:46px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-status {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-land {width:248px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-ort {width:240px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-km {width:80px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-als {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
div.mitgliedersuche-erweitert {text-align:left; padding:0; margin-left:10px; margin-top:10px;}
div.mitgliedersuche-erweitert-label {text-align:left; padding:0; margin-left:10px;}
div.mitgliedersuche-spacer {clear:left; text-align:left; padding:0; margin:0; min-height:20px;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Liste <========== */
div.mitgliedersuche-listenspalte-userinfo {float:left; min-width:180px; padding:4px; margin:0;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Galerie <========== */
div.usergalerie-box {float:left; width:186px; padding:4px; margin-left:20px; margin-bottom:40px;}

/* ==========> NICKPAGE-FORMULARE IM USER-BEREICH UND ADMIN-BEREICH <========== */
div.nickpageformular-profilbild {float:left; text-align:center; min-width:250px; margin:2px;}
h2.nickpageformular-oben {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block; margin-left:20px;}
fieldset.nickpageformular-eingabefelder-oben {width:380px; text-align:right; margin:0; padding:0; border:0;}
span.hinweis_plusacc {font-family:Arial, serif; font-size:14px; color:#fd0000; font-weight:bold; display:inline; margin-left:20px;}

h2.nickpageformular {font-family:Arial, serif; font-size:18px; color:#; text-decoration:underline; display:block; margin-left:80px;}
fieldset.nickpageformular-eingabefelder {min-width:220px; max-width:620px; text-align:right; margin:0; padding:0; border:0;}
label.nickpageformular-eingabefeld {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.nickpageformular-eingabefeld-klein {width:140px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-mittel {width:120px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-gross {width:326px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-eingabefeld-extragross {width:426px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-auswahlfeld-normal {width:150px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
.nickpageformular-auswahlfeld-sichtbarkeit {width:94px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:4px;}
span.hinweis_urlaub {display:block; margin-left:90px;}
.nickpageformular-textarea {width:520px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-bottom:20px;}
fieldset.nickpageformular-buttons {min-width:220px; max-width:620px; text-align:center; margin:0; padding:0; border:0;}

/* ==========> NICKPAGE <========== */
div.profilbild {float:left; text-align:center; width:40%; min-height:310px; margin-left:20px; margin-top:0; margin-right:20px;}
div.obenrechts-infoname {float:left; text-align:right; width:20%; margin-right:10px;}
div.obenrechts-userinfo {float:left; text-align:left; width:30%;}

div.unten-infoname {float:left; text-align:right; min-width:150px; padding:4px; margin-right:10px; overflow:hidden; position:relative;}
div.unten-userinfo {text-align:left; min-width:150px; padding:4px; margin-right:20px; overflow:hidden; position:relative;}

div.footerinfo-links {float:left; text-align:left; width:18%;}
div.footerinfo-mitte {float:left; text-align:center; width:28%;}
div.footerinfo-rechts {float:left; text-align:right; width:54%;}
}


/* ================================================ */
/* ==========> FUER SCHMALE BILDSCHIRME <========== */
/* ================================================ */

@media (min-width: 800px) and (max-width: 990px) {

/* ==========> SUCHFORMULAR IN DER NAVIGATIONSBOX <========== */
div.mitgliedersuche {text-align:left; padding:0; margin-left:10px;}
label.mitgliedersuche {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.mitgliedersuche-eingabefeld-user {width:190px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-button {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#383855; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-button:hover {float:right; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#161725; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-auswahlfeld-geschlecht {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-alter {width:46px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-status {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-land {width:248px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-ort {width:240px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-km {width:80px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-als {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
div.mitgliedersuche-erweitert {text-align:left; padding:0; margin-left:10px; margin-top:10px;}
div.mitgliedersuche-erweitert-label {text-align:left; padding:0; margin-left:10px;}
div.mitgliedersuche-spacer {clear:left; text-align:left; padding:0; margin:0; min-height:20px;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Liste <========== */
div.mitgliedersuche-listenspalte-userinfo {float:left; min-width:180px; padding:4px; margin:0;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Galerie <========== */
div.usergalerie-box {float:left; width:186px; padding:4px; margin-left:30px; margin-bottom:40px;}

/* ==========> NICKPAGE-FORMULARE IM USER-BEREICH UND ADMIN-BEREICH <========== */
div.nickpageformular-profilbild {float:left; text-align:center; min-width:250px; margin:20px;}
h2.nickpageformular-oben {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block;}
fieldset.nickpageformular-eingabefelder-oben {width:99%; text-align:right; margin:0; padding:0; border:0;}
span.hinweis_plusacc {font-family:Arial, serif; font-size:14px; color:#fd0000; font-weight:bold; display:inline; margin:0;}

h2.nickpageformular {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block;}
fieldset.nickpageformular-eingabefelder {width:99%; text-align:right; margin:0; padding:0; border:0;}
label.nickpageformular-eingabefeld {font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.nickpageformular-eingabefeld-klein {width:140px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
.nickpageformular-eingabefeld-mittel {width:120px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
.nickpageformular-eingabefeld-gross {width:160px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
.nickpageformular-eingabefeld-extragross {width:266px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
.nickpageformular-auswahlfeld-normal {width:150px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
.nickpageformular-auswahlfeld-sichtbarkeit {width:94px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-left:1px;}
span.hinweis_urlaub {display:block; margin-left:16px;}
.nickpageformular-textarea {width:430px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-bottom:20px;}
fieldset.nickpageformular-buttons {width:99%; text-align:center; margin:0; padding:0; border:0;}

/* ==========> NICKPAGE <========== */
div.profilbild {text-align:center; width:90%; margin-left:20px; margin-top:0; margin-right:20px; margin-bottom:20px;}
div.obenrechts-infoname {float:left; text-align:right; width:45%; margin-right:10px;}
div.obenrechts-userinfo {float:left; text-align:left; width:45%;}

div.unten-infoname {float:left; text-align:right; min-width:150px; padding:4px; margin-right:10px; overflow:hidden; position:relative;}
div.unten-userinfo {text-align:left; min-width:150px; padding:4px; margin-right:10px; overflow:hidden; position:relative;}

div.footerinfo-links {float:left; text-align:left; width:28%;}
div.footerinfo-mitte {float:left; text-align:left; width:72%;}
div.footerinfo-rechts {clear:left; text-align:left; width:100%;}
}


/* ============================================================================ */
/* ==========> FUER SEHR SCHMALE BILDSCHIRME WIE HANDYS UND TABLETS <========== */
/* ============================================================================ */

@media (max-width: 800px) {

/* ==========> SUCHFORMULAR IN DER NAVIGATIONSBOX <========== */
div.mitgliedersuche {text-align:left; padding:0; margin-left:10px;}
label.mitgliedersuche {float:left; font-family:Arial, serif; font-size:14px; color:#e3e3e3; font-weight:bold; margin-right:8px; margin-top:6px; display:inline; border:0;}
.mitgliedersuche-eingabefeld-user {float:left; width:40%; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:8px;}
.mitgliedersuche-button {float:left; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#383855; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-button:hover {float:left; height:28px; width:40px; padding:4px; margin-right:8px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; background-color:#161725; border:1px solid #7d7d9e; border-radius:6px; cursor:pointer; background-image:url(../images/formular_button_lupe.png); background-repeat:no-repeat; background-position:12px 5px;}
.mitgliedersuche-auswahlfeld-geschlecht {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-alter {width:46px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-status {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
.mitgliedersuche-auswahlfeld-land {width:248px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-ort {width:240px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-eingabefeld-km {width:80px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin:0;}
.mitgliedersuche-auswahlfeld-als {width:80px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:4px; margin-right:20px;}
div.mitgliedersuche-erweitert {text-align:left; padding:0; margin-left:10px; margin-top:10px; display:none; visibility:hidden;}
div.mitgliedersuche-erweitert-label {text-align:left; padding:0; margin-left:10px; display:none; visibility:hidden;}
div.mitgliedersuche-spacer {clear:left; text-align:left; padding:0; margin:0; min-height:20px; display:none; visibility:hidden;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Liste <========== */
div.mitgliedersuche-listenspalte-userinfo {float:left; min-width:230px; padding:4px; margin:0;}

/* ==========> Fuer Auflistungen gefundener Mitglieder als Galerie <========== */
div.usergalerie-box {float:left; width:186px; padding:4px; margin-left:20px; margin-bottom:40px;}

/* ==========> NICKPAGE-FORMULARE IM USER-BEREICH UND ADMIN-BEREICH <========== */
div.nickpageformular-profilbild {float:left; text-align:center; min-width:250px; margin:20px;}
h2.nickpageformular-oben {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block;}
fieldset.nickpageformular-eingabefelder-oben {width:100%; text-align:right; margin:0; padding:0; border:0;}
span.hinweis_plusacc {font-family:Arial, serif; font-size:14px; color:#fd0000; font-weight:bold; display:inline; margin:0;}

h2.nickpageformular {font-family:Arial, serif; font-size:18px; color:#e3e3e3; text-decoration:underline; display:block;}
fieldset.nickpageformular-eingabefelder {width:100%; text-align:right; margin:0; padding:0; border:0;}
label.nickpageformular-eingabefeld {font-family:Arial, serif; font-size:13px; color:#e3e3e3; font-weight:bold; display:inline; border:0;}
.nickpageformular-eingabefeld-klein {width:100px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
.nickpageformular-eingabefeld-mittel {width:110px; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
.nickpageformular-eingabefeld-gross {width:35%; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
.nickpageformular-eingabefeld-extragross {width:60%; height:18px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
.nickpageformular-auswahlfeld-normal {width:110px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
.nickpageformular-auswahlfeld-sichtbarkeit {width:90px; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-left:1px;}
span.hinweis_urlaub {display:block; margin-left:16px;}
.nickpageformular-textarea {width:95%; font-family:Arial,sans-serif; color:#e3e3e3; font-size:14px; border:1px solid #7d7d9e; background-color:#383855; padding:3px; margin-bottom:20px;}
fieldset.nickpageformular-buttons {width:100%; text-align:center; margin:0; padding:0; border:0;}

/* ==========> NICKPAGE <========== */
div.profilbild {text-align:center; width:90%; margin-left:20px; margin-top:0; margin-right:20px; margin-bottom:20px;}
div.obenrechts-infoname {float:left; text-align:right; width:45%; margin-right:10px;}
div.obenrechts-userinfo {float:left; text-align:left; width:45%;}

div.unten-infoname {float:left; text-align:right; min-width:150px; padding:4px; margin-right:10px; overflow:hidden; position:relative;}
div.unten-userinfo {text-align:left; min-width:150px; padding:4px; margin-right:4px; overflow:hidden; position:relative;}

div.footerinfo-links {float:left; text-align:left; width:28%;}
div.footerinfo-mitte {float:left; text-align:left; width:72%;}
div.footerinfo-rechts {clear:left; text-align:left; width:100%;}
}


/* ============================================= */
/* ==========> SONSTIGES ALLGEMEINES <========== */
/* ============================================= */

/* ---> Fuer Sozialbuttons auf der Nickpage */
div.socialbutton {float:left; padding:4px; margin:4px; border:1px solid #7d7d9e; border-radius:4px; background-color:#383855;}
div:hover.socialbutton {float:left; padding:4px; margin:4px; border:1px solid #7d7d9e; border-radius:4px; background-color:#161725;}

/* ---> Fuer Auflistungen in den Besucher-Navigationsboxen */
div.visitor-box {float:left; text-align:left; width:120px; padding:0; border:0; margin-left:4px; margin-bottom:4px;}
p.visitor {font-family:Arial, serif; font-size:12px; color:#e3e3e3; display:inline;}
span.visitor_online {font-family:Arial, serif; font-size:12px; color:#00fd00; display:inline;}
span.visitor_offline {font-family:Arial, serif; font-size:12px; color:#fd0000; display:inline;}
a.visitor {font-family:Arial, serif; text-decoration: none; color:#7d7d9e; font-size:12px; font-weight:bold;}
a:hover.visitor, a:focus.visitor, a:active.visitor {font-family:Arial, serif; text-decoration: underline; color:#7d7d9e; font-size:12px; font-weight:bold;}

/* ---> Fuer Auflistungen in den Freunde-Navigationsboxen */
div.friend-box {float:left; text-align:left; width:80px; padding:0; border:0; margin-left:7px; margin-bottom:4px;}
span.friend_online {font-family:Arial, serif; font-size:11px; color:#00fd00; display:inline;}
span.friend_offline {font-family:Arial, serif; font-size:11px; color:#fd0000; display:inline;}
a.friend {font-family:Arial, serif; text-decoration: none; color:#7d7d9e; font-size:11px;}
a:hover.friend, a:focus.friend, a:active.friend {font-family:Arial, serif; text-decoration: underline; color:#7d7d9e; font-size:11px;}
.button-friendship {padding-left:24px; margin:0; font-size:14px; color:#7d7d9e; font-weight:normal; font-style:normal; background-color:#383855; background-image:url(../images/community/member-friend.png); background-repeat:no-repeat; background-position:8px 5px; height:28px; cursor:pointer; border:1px solid #7d7d9e; border-radius:6px;}
.button-friendship:hover {padding-left:24px; margin:0; font-size:14px; color:#7d7d9e; font-weight:normal; font-style:normal; background-color:#161725; background-image:url(../images/community/member-friend.png); background-repeat:no-repeat; background-position:8px 5px; height:28px; cursor:pointer; border:1px solid #7d7d9e; border-radius:6px;}